﻿body {
  color: #000000;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  overflow-x: hidden;
  background: #e9dcd6;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
}

body,
html {
  height: 100%;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Garamond';
  src: url('../fonts/Garamond.woff2') format('woff2'), url('../fonts/Garamond.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Garamond';
  src: url('../fonts/Garamond-Bold.woff2') format('woff2'), url('../fonts/Garamond-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


/* colours */
.clr1 { color: #3f1d56; }
.clr2 { color: #050505; }
.clr3 { color: #a5a5a5; }
.clr4 { color: #ffffff; }
.clr5 { color: #f3f1f4; }
.clr5 { color: #583074; }

.yellow { color: #cea500; }
.orange { color: #f26d00; }
.blue   { color: #2f7ad8; }
.green  { color: #00a44b; }
.grey   { color: #808080; }
.white  { color: #ffffff; }
.pink   { color: #724472; }

.bg-yellow { background-color: #cea500; color: #000000; }
.bg-yellow:hover { background-color: #e0b200 !important; }

.bg-orange { background-color: #f26d00; color: #000000; }
.bg-orange:hover { background-color: #f58333 !important; }

.bg-blue { background-color: #2f7ad8; color: #000000; }
.bg-blue:hover { background-color: #4a8fe0 !important; }

.bg-green { background-color: #00a44b; color: #000000; }
.bg-green:hover { background-color: #33b66d !important; }

.bg-grey { background-color: #808080; color: #000000; }
.bg-grey:hover { background-color: #999999 !important; }

.bg-white { background-color: #ffffff; color: #000000; }
.bg-white:hover { background-color: #f2f2f2 !important; }

.bg-pink { background-color: #724472; color: #ffffff; }
.bg-pink:hover { background-color: #8b5c8b !important; }

.bg-none { background-color: transparent !important; }
.bg-none:hover { background-color: transparent !important; }


/* navigation */

.navbar-container {
  margin: 0px auto;
  max-width: 1200px;
}

.navbar-collapse {
  padding-right: 10px;
}

.navbar-default {
  border: 0px solid #e7e7e7;
  background-color: #e9dcd6;
}

.navbar-default .navbar-text {
  color: #000000;
}

.navbar {
  margin: 0px;
  border: 0px solid #e7e7e7;
  position: relative;
  min-height: 30px;
}

.navbar-nav {
  width: 100%;
  margin: 0px;
  text-align: center;
}

ul.navbar-nav {
  margin: 0px;
  padding: 0px !important;
}

.navbar-nav>li {
  float: none;
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

.navbar-default .navbar-nav>li>a {
  color: #050505;
  margin: 0px;
  padding: 10px;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
li.boldlink { font-weight: bold;}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #e9dcd6;
  text-decoration: none;
  border-radius: 0px 0px 5px 5px;
  background-color: #3f1d56
}

.navbar-default .navbar-nav>.boldlink>a { font-weight: bold;}

.navbar-default .navbar-toggle {
  margin-top: 10px;
  border-color: #3f1d56;
  background-color: #3f1d56;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #3f1d56;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #e9dcd6;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e9dcd6;
}

@media (max-width: 768px) {
  .navbar {
    border: 0px solid transparent;
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
  }

  .navbar-nav>li {
    float: none;
    color: #e9dcd6;
    display: block;
    line-height: 40px;
  }

  .navbar-default .navbar-nav>li>a {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }

  .navbar-default .navbar-nav>li>a:hover {
    text-align: center;
    margin-top: 10px;
  }

  .navbar-default .navbar-nav>.active>a,
  .navbar-default .navbar-nav>.active>a:hover,
  .navbar-default .navbar-nav>.active>a:focus,
  .navbar-default .navbar-nav>li>a:hover,
  .navbar-default .navbar-nav>li>a:focus {
    border-bottom: 0px solid #000000;
  }
}

#skiptomain {
  display: none;
}

#headcontainer {
  width: 100%;
  height: auto;
  background-color: #e9dcd6;
}

#contactbar {
  background-color: #3f1d56
}

#navigationbar {
  border-top: 1px solid #3f1d56;
  margin: 10px auto 2px auto;
  padding-top: 0px;
}

#banner_home {
  width: 100%;
  height: auto;
  min-height: 600px;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  background-image: url(../images/banner_home.jpg);
  background-size: cover;
}
#banner {
  width: 100%;
  height: auto;
  min-height: 400px;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  background-image: url(../images/banner_contact.jpg);
  background-size: cover; 
 }

.parallax {
  width: 100%;
  height: auto;
  margin: 100px auto 0px auto;
  padding: 0px;
  text-align: center;
  ;
  background-attachment: fixed;
  background-size: cover;
  background-image: url(../images/parallax_bg.jpg);
}

.container {
  clear: both;
  margin: 0px auto;
  padding: 100px 20px 0px 20px;
  position: relative;
  max-width: 1200px;
}

.parallax .container {
  max-width: 800px;
  padding: 100px 20px
}

#headcontainer .container {
  padding: 0px;
}

#footer .container {
  padding: 50px 0px 50px 0px;
}

#footer {
  height: auto;
  margin: 100px 0px 0px 0px;
  padding: 0px;
  background-color: #3f1d56;
}

.nomore {
  display: none !important;
}

.action {
  background-color: #f1e7e2;
  background-image: url(../images/background_horse2.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  padding: 30px 20px 20px 20px;
  margin-bottom: 25px;
  border-radius: 10px;
}

.action img {
  max-width: 100px;
}

h1 {
  color: #583074;
  margin: 20px 0px 30px 0px;
  padding: 0px;
  font-size: 44px;
  text-align: left;
  font-weight: normal;
  line-height: 46px;
  font-family: Garamond;
}

.parallax h1 {
  color: #e9dcd6;
  text-align: center;
  text-transform: uppercase;
  font-size: 50px
  }

#banner h1, #banner_home h1 {
  color: #e9dcd6;
  text-align: center;;
  font-size: 60px;
  padding: 50px 0px 0px 0px;
  line-height: 64px;
}

h2 {
  color: #583074;
  margin: 20px 0px;
  padding: 0px;
  font-size: 22px;
  text-align: left;
  font-weight: normal;
  line-height: 32px;
  text-transform: uppercase;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  letter-spacing: 2px;
}

.parallax h2 {
  color: #e9dcd6;
  text-align: center;
  font-family: Garamond;
  text-transform: none;
  font-size: 40px;
  line-height: 44px;
}

h3 {
  color: #583074;
  margin: 20px 0px;
  padding: 0px;
  font-size: 24px;
  text-align: left;
  font-weight: normal;
  line-height: 30px;
  font-family: Garamond;
}

.action h3 {
  margin: 0px auto 10px auto
}

h4 {
  color: #583074;
  margin: 20px 0px;
  padding: 0px 0px 20px 30px;
  font-size: 28px;
  text-align: left;
  font-weight: normal;
  line-height: 30px;
  font-family: Garamond;
}

h5 {
  color: #583074;
  margin: 20px 0px;
  padding: 30px;
  font-size: 20px;
  text-align: left;
  font-weight: normal;
  line-height: 30px;
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  border-radius: 15px;
  background-color: #f1e7e2
}

p {
  color: #050505;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  hyphens: auto;
  font-size: 16px;
  text-align: justify;
  line-height: 28px;
}

#banner p {
  color: #e9dcd6;
  text-align: center;
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
}

.action p {
  padding: 5px 20px 20px 20px;
  hyphens: auto;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
}

.readmore p {
  color: #000000;
  padding: 5px 20px;
  text-align: right;
  text-transform: uppercase;
}

p.forms {
  margin: 0px 0px 5px 0px;
  font-size: 14px;
  text-align: left;
  line-height: 32px;
}

p.logo {
  margin: 0px;
  padding: 0px 10px;
  text-align: center;
}
p.logo img { max-width: 300px;}

#footer p.credits {
  color: #e9dcd6;
  margin: 20px auto;
  padding: 5px 10px;
  font-size: 9px;
  text-align: right;
  line-height: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/* formatting */
.text-center { text-align: center; }
.space { padding-top: 50px; }
hr { width: 60px; margin: 0px auto 15px auto; text-align: center; height: 1px; border-width: 0px; background-color: #a5a5a5}
strong { color: #583074;}

.number { color: #583074; font-size: 50px; text-align: right; margin: 0px 10px; line-height: 50px; }
.number-row { border-bottom: 1px solid #f3f1f4; padding-top: 20px;}
img.corners { border-radius: 10px;}

i.fa-question { font-size: 130px; color: #3f1d56}

/* tables */
table { width: 100%; font-size: 16px }

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
    display:block;
}

/* lists */
ul {
  margin: 0px 0px 20px 20px;
  padding: 0px;
  hyphens: auto;
  font-size: 16px;
  text-align: left;
  line-height: 28px;
}

li {
  margin: 3px 8px;
  padding: 3px 8px;
}

ul.quick {
  text-align: right;
  list-style: none;
  font-size: 18px;
  margin: 25px 0px
}

ul.quick li {
  display: inline;
  color: #e9dcd6
}

/* links */
a:link,
a:visited {
  color: #050505;
  text-decoration: none;
}

a:hover,
a:active {
  color: #3f1d56;
  text-decoration: none;
}

#contactbar a:link,
#contactbar a:visited,
button a:link,
button a:visited {
  color: #e9dcd6;
}

#contactbar a:hover,
#contactbar a:active,
button a:link,
button a:visited {
  color: #e9dcd6;
}

.parallax button a:link,
.parallax button a:visited {
  color: #050505;
  text-decoration: none;
}

.parallax button a:hover,
.parallax button a:active {
  color: #3f1d56;
  text-decoration: none;
}

.action a:hover,
.action a:active {
  color: #000000;
  border-bottom: 1px solid #000000
}

#footer a:link,
#footer a:visited {
  color: #e9dcd6
}

#footer a:hover,
#footer a:active {
  color: #e9dcd6
}

img {
  width: auto\9;
  /* ie8 */
  height: auto\9;
  margin: 0px;
  padding: 0px;
  max-width: 100%;
  border-style: none;
  border-color: inherit;
  border-width: 0;
}

/* form */
.submit-btn {
  color: #e9dcd6 !important;
  text-align: center;
  border-bottom: 0px;
  background-color: #552d70 !important;
  cursor: pointer;
  border-radius: 5px;
}

input,
textarea,
submit,
select {
  width: 100%;
  margin: 0px 0px 5px 0px;
  border: 0px;
  height: 40px;
  padding: 10px;
  font-size: 14px;
  max-width: 100%;
  text-align: left;
  line-height: 20px;
  letter-spacing: 1px;
  background-color: transparent;
  border-bottom: 1px dotted #552d70
}

textarea {
  height: 125px;
}

.submit {
  color: #e9dcd6;
  text-align: center;
  border-bottom: 0px;
  background-color: #552d70;
  cursor: pointer;
  border-radius: 5px;
}

.submit:hover {
  background-color: #3f1d56;
}

::-webkit-input-placeholder {
  color: #98989a;
}

::-moz-placeholder {
  color: #98989a !important;
  opacity: 1
}

:-ms-input-placeholder {
  color: #98989a;
}

:-moz-placeholder {
  color: #98989a;
}


.form-group {
  font-size: 15px;
}

/* button */
.btn {
  margin: 20px auto;
  padding: 15px 30px;
  display: inline-block;
  font-size: 14px;
  text-align: center;
  border-radius: 6px;
  letter-spacing: 1px;
  vertical-align: middle;
  text-transform: uppercase;
}

.btn-primary,
.btn-primary-alt {
  float: left;
  color: #ffffff !important;
  margin-right: 2px;
  border-color: #3f1d56;
  margin-bottom: 40px;
  background-color: #3f1d56;
}

.btn-primary:hover,
.btn-primary-alt:hover {
  background-color: #552d70;
}

.btn-secondary,
.btn-secondary-alt {
  float: none;
  color: #3f1d56 !important;
  margin-right: 2px;
  border-color: #ffffff;
  margin-bottom: 40px;
  background-color: #ffffff;
}

.btn-secondary:hover,
.btn-secondary-alt:hover {
  background-color: #f3f1f4;
}

@media screen and (max-width: 768px) {
  #banner h1, #banner_home h1 {
    font-size: 40px;
    padding: 20px;
    line-height: 50px;
  }
  #banner .container { padding: 30px }
  #banner {
    height: auto;
    min-height: auto;
    margin: 0px auto;
    background-size: cover; 
   }

  p, h1, h2, h3, h4, h5, h6 { text-align: center;}

  .action {
    margin-bottom: 15px;
    background-image: none;
  }

  ul.quick li { display: block}
}

/* pagination */

.pagination nav ul.pager li a {
  color: #ddd; /* Change the link color */
  text-decoration: none; /* Remove underline */
  padding: 10px 15px; /* Add some padding */
  border: 1px solid #ddd; /* Add border */
  border-radius: 4px; /* Add border radius */
  background-color: #3f1d56; /* Add background color */
  transition: background-color 0.3s, color 0.3s; /* Add transition for hover effect */
}

.pagination nav ul.pager li a:hover {
  background-color: #ddd; /* Change background color on hover */
  color: #3f1d56; /* Change text color on hover */
}

.pagination nav ul.pager li.disabled a {
  color: #6c757d; /* Change color for disabled link */
  background-color: #e9ecef; /* Change background for disabled link */
  border-color: #e9ecef; /* Change border color for disabled link */
  cursor: not-allowed; /* Change cursor to not-allowed */
}


/* Admin List Groups*/

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  z-index: 2;
  color: #fff;
  background-color: #3f1d56 !important;
  border-color: #3f1d56 !important;
}

.btn-group-sm>.btn, .btn-sm {
  padding: 5px 10px !important;
  font-size: 12px !important;
  line-height: 1.5;
  border-radius: 3px !important;
  margin: 2px !important;
}